Jump to navigation Jump to search

Difference between revisions of "MediaWiki:Common.css"

Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


 
.toc {
background: #000000;
}


/* visited link */
/* visited link */

Revision as of 22:04, 14 December 2019

/* CSS placed here will be applied to all skins */

.toc {
 background: #000000;
}

/* visited link */
a:visited {
  color: #d9832e;
}

/* mouse over link */
a:hover {
  color: red;
}

/* selected link */
a:active {
  color: #cc0000;
}